{
  "title": "不能使用ABC作为变量名",
  "type": "CODE_SMELL",
  "status": "ready",
  "remediation": {
    "func": "Constant\/Issue",
    "constantCost": "5min"
  },
  "tags": [
    "28suo"
  ],
  "defaultSeverity": "Minor"
}